# Retrieve_Exempt_Reason

Retrieve an exempt reason.

`GET /v2/exempt-reasons/{id}`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Exempt Reason
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Exempt%20Reason/Retrieve_Exempt_Reason/

## Description

Retrieve an exempt reason for an account.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` | integer | path | Yes | The id of the exempt reason you want to retrieve. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 201 | Success | `ExemptReasonResponse` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 201 Response: `ExemptReasonResponse`

Exempt Reason Response Model

| Property | Type | Required | Description |
|---|---|---|---|
| `active_exposure` | boolean | No | Designates if the Exempt Reason is active or not. Example: `false`. |
| `denotes_exemption` | boolean | No | Designates if the Exempt Reason denotes a exemption. Example: `false`. |
| `denotes_exposure` | boolean | No | Designates if the Exempt Reason denotes a exposure. Example: `false`. |
| `description` | string | No | The description of the Exempt Reason. Example: `Purchase will be used in agriculture activities`. |
| `enabled` | boolean | No | Designates if the Exempt Reason is active or not. Example: `false`. |
| `id` | integer | No | System Generated Exempt Reason id Example: `1`. |
| `mark_actual` | boolean | No | Designates if the Exempt Reason is active or not. Example: `false`. |
| `name` | string | No | The name of the Exempt Reason. Example: `AGRICULTURE`. |
| `system_code` | boolean | No | Designates if the Exempt Reason was system generated or not.. Example: `false`. |
| `tag` | boolean | No | Designates the name of the tag Example: `TC_OO_AGRI`. |
| `use_in_data_entry` | boolean | No | Designates if the Exempt Reason is used in data entry. Example: `false`. |
| `use_in_default_search` | boolean | No | Designates if the Exempt Reason is used in default search. Example: `false`. |

## Example Request

```bash
curl -X GET "https://sbx-api.certcapture.com/v2/v2/exempt-reasons/{id}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```